<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

  <script type="text/javascript">
  	
      var persona=new Object();
      persona.edad=10;
      persona.nombre="ramon";
      persona.decirNombre=function(){
        console.log(this.nombre);

      };

      // acedemos a los elementos del objeto


            console.log(persona.nombre);
            persona.decirNombre();

            // esto no se puede
                 
               hijo=new persona();
               hijo.decirNombre();
  </script>


</head>
<body>
	
</body>
</html>